## libpar-dist-perl 0.48

=== debian/changelog ===
libpar-dist-perl (0.48-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.48
  * Bump compatibility level to 8 (no change).
  * Bump Standards-Version to 3.9.2 (delete versioned depends on perl).
  * Switch to source format 3.0 (quilt).
  * Refresh d/copyright.
  * Switch to minimal debian/rules.
  * Add myself to Uploaders.
  * Brush up long description.

  [ Jonathan Yu ]
  * Integrated upstream releases 0.46, 0.47 (no significant changes)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 13 Nov 2011 21:35:39 +0000

libpar-dist-perl (0.45-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523207)

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.1

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 11 Jun 2009 21:46:00 +0000

libpar-dist-perl (0.44-1) unstable; urgency=low

  * New upstream release

 -- Rene Mayorga <rmayorga@debian.org>  Fri, 13 Feb 2009 19:59:08 -0600

libpar-dist-perl (0.43-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.
  * debian/copyright: update Rene's email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 02:32:51 +0100

libpar-dist-perl (0.42-1) unstable; urgency=low

  * New upstream release
  * add myself to uploaders

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 04 Jan 2009 18:52:16 -0600

libpar-dist-perl (0.41-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 21:38:29 +0100

libpar-dist-perl (0.40-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Oct 2008 13:16:43 +0100

libpar-dist-perl (0.38-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2008 22:36:05 +0200

libpar-dist-perl (0.37-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2008 14:53:54 +0200

libpar-dist-perl (0.36-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: fix an indentation glitch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2008 23:24:14 +0200

libpar-dist-perl (0.34-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2008 23:03:34 +0200

libpar-dist-perl (0.32-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to the new format.
  * Add "libyaml-syck-perl | libyaml-tiny-perl | libyaml-perl,
    libarchive-zip-perl" to Build-Depends-Indep and Recommends, needed by the
    merge_par function since 0.32.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2008 19:02:17 +0200

libpar-dist-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * debian/control: remove trailing comma in Depends:, fix URL in Homepage:.
  * debian/watch: extended regexp for matching upstream releases.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 23:03:43 +0200

libpar-dist-perl (0.29-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467996)
    - remove OPTIMIZE, this package is architecture-independent
    - add $(MAKE) test (and add build dependencies)
    - move dh_clean before make realclean
    - let install-stamp target depend on build-stamp
  * debian/copyright: use author-independent download URL and update years
    of copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 09 Mar 2008 17:53:43 +0100

libpar-dist-perl (0.29-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 07 Feb 2008 10:09:22 +0100

libpar-dist-perl (0.27-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 05 Feb 2008 11:20:10 +0100

libpar-dist-perl (0.26-1) unstable; urgency=low

  * New upstream release
  * Package moved to Debian Perl Group
   + Additional headers added
  * debian/compat: increased to 6
  * debian/control: Standards-Version: increased to 3.7.3 without additional 
    changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 04 Feb 2008 13:27:40 +0100

libpar-dist-perl (0.25-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Aug 2007 14:16:17 +0200

libpar-dist-perl (0.23-1) unstable; urgency=low

  * New upstream release (closes: #393766)
  * hijacking package for Catalyst team (Florian is member)
  * debian/watch added

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 05 Jul 2007 14:35:42 +0200

libpar-dist-perl (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <rafl@debian.org>  Sun, 13 Aug 2006 12:27:43 +0200

libpar-dist-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * Bump up Standards-Version to 3.7.2 (no changes).
  * Use DH_COMPAT 5.

 -- Florian Ragwitz <rafl@debian.org>  Thu, 10 Aug 2006 04:33:40 +0200

libpar-dist-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Updated upstream URI in debian/copyright.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  7 Mar 2006 17:09:29 +0100

libpar-dist-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Tue,  1 Nov 2005 18:28:31 +0100
