=== debian/control ===
Source: libpar-dist-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl,
 libtest-pod-coverage-perl, libyaml-syck-perl | libyaml-tiny-perl | libyaml-perl,
 libarchive-zip-perl
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Homepage: http://search.cpan.org/dist/PAR-Dist/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpar-dist-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpar-dist-perl.git
Standards-Version: 3.9.2

Package: libpar-dist-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: libyaml-syck-perl | libyaml-tiny-perl | libyaml-perl,
 libarchive-zip-perl
Description: perl module to create and manipulate PAR distributions
 The PAR::Dist module creates and manipulates PAR distributions. These are
 architecture-specific .par files, containing everything under blib/ of a CPAN
 distribution after the make or Build stage, a META.yml describing metadata
 of the original CPAN distribution, and a MANIFEST detailing all files within
 it. Digitally signed PAR distributions will also contain a SIGNATURE file.
