=== debian/watch ===
version=3
http://search.cpan.org/dist/PAR-Dist/ .*/PAR-Dist-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
