## libpar-dist-perl 0.49

=== debian/changelog ===
libpar-dist-perl (0.49-2) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update order of alternative YAML implementations in Build-Depends-
    Indep and Recommends to the order in which PAR-Dist prefers them.
    Thanks to Matthias Klose for the bug report. (Closes: #731938)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 16:23:31 +0100

libpar-dist-perl (0.49-1) unstable; urgency=low

  * Imported Upstream version 0.49.
  * Refreshed debian/copyright, updating to copyright-format 1.0.
  * Bumped standards version to 3.9.4 (no further changes).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 27 Oct 2012 22:35:28 +0200
