=== debian/control ===
Source: libpar-dist-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Nathan Handler <nhandler@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libarchive-zip-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libyaml-libyaml-perl | libyaml-perl | libyaml-tiny-perl | libyaml-syck-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpar-dist-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpar-dist-perl.git
Homepage: https://metacpan.org/release/PAR-Dist/

Package: libpar-dist-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libarchive-zip-perl,
            libyaml-libyaml-perl | libyaml-perl | libyaml-tiny-perl | libyaml-syck-perl
Description: perl module to create and manipulate PAR distributions
 The PAR::Dist module creates and manipulates PAR distributions. These are
 architecture-specific .par files, containing everything under blib/ of a CPAN
 distribution after the make or Build stage, a META.yml describing metadata
 of the original CPAN distribution, and a MANIFEST detailing all files within
 it. Digitally signed PAR distributions will also contain a SIGNATURE file.
