=== debian/watch ===
version=3
https://metacpan.org/release/PAR-Dist/ .*/PAR-Dist-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
