=== debian/watch ===
version=4
https://metacpan.org/release/PAR-Dist .*/PAR-Dist-v?@ANY_VERSION@@ARCHIVE_EXT@$
