## libpar-dist-perl 0.52

=== debian/changelog ===
libpar-dist-perl (0.52-1) unstable; urgency=medium

  * Import upstream version 0.52.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Don't enable pod tests during build.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 18:06:40 +0200

libpar-dist-perl (0.51-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpar-dist-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:29:02 +0100
