=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
-                     libtest-pod-coverage-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck> | libyaml-perl <!nocheck> | libyaml-tiny-perl <!nocheck> | libyaml-syck-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-dist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-dist-perl.git
 Homepage: https://metacpan.org/release/PAR-Dist
@@ -19,6 +17,7 @@
 
 Package: libpar-dist-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libarchive-zip-perl,
