## libpar-dist-perl 0.53

=== debian/changelog ===
libpar-dist-perl (0.53-1) unstable; urgency=medium

  * Import upstream version 0.53.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2024 00:12:48 +0200
