=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libyaml-libyaml-perl <!nocheck> | libyaml-perl <!nocheck> | libyaml-tiny-perl <!nocheck> | libyaml-syck-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-dist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-dist-perl.git
 Homepage: https://metacpan.org/release/PAR-Dist
